@charset "utf-8";
/* CSS Document */



body {
	margin-left: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	min-width: 780px;
	height:100%;
	background-color: #2f2f2f;
}
#wrapper {
	text-align: left;
	width: 780px;
	margin: 0 auto;
	height:auto;
}
#main {
	width: 780px;
	margin: 0 auto;
	height:auto;
	background-color:#FFF;
}
#header {
	background-color:#faf42d;
	height:180px;
}
#logo {
	float:left;
	padding:35px;
}
#heroimg{
	float:right;
	padding: 5px 15px 0px 0px;
}
#hori_menu {
	color:#FFF;
}
#content {
	font:Verdana, Arial, sans-serif;
	padding-top:50px;
}
#main_content {
	float:right;
	height: auto;
	width:532px;
	padding-right:18px;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
}
#footer {
	clear:both;
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
	color:#000000;
	padding: 8px 4px 8px 4px;
	background-color:#faf42d;
	text-align:right;

}
/*A:link, A:visited {
	color:#339900;
	text-decoration:underline
}
A:hover {
	color:#3C0;
	text-decoration:underline
}*/

a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

H1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin-top:0px;
}
H2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color:#faf42d;
}
H3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-bottom:4px;
	padding-bottom:0px;
}
p {
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
}
.nomargin{
	margin-top:0px;
	padding-top:0px;
}
.caption {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666;
}
#leftcolumn {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	width: 180px;
	padding:0px 25px 25px 25px;
}

#vertmenu {
   position: relative;
   color: #faf42d;
   background-color: #2f2f2f;
   padding: 15px;
   border: 2px #faf42d solid;
   	margin:0px;
	padding: 0px;
  }

div.corner {
   position: absolute;
   width: 15px;
   height: 15px;
   border: 0px;
   margin: 0px;
   padding: 0px;
   background-attachment: scroll;
   background-image: url(../img/circle.png);
   overflow: hidden;
}

div.top_left {
   top: -2px;
   left: -2px;
   background-position: 0px 0px;
}

div.top_right {
   top: -2px;
   right: -2px;
   background-position: 15px 0px;
}

div.bottom_left {
 bottom: -2px;
   left: -2px;
   background-position: 0px 15px;
}
div.bottom_right {
   bottom: -2px;
   right: -2px;
   background-position: 15px 15px;
}

#vertmenu ul {
	list-style: none;
	margin:0px;
	padding: 0px;
	border: none;
}

#vertmenu ul li a {
	display: block;
	border-bottom: 2px solid #faf42d;
	padding: 8px 0px 10px 16px;
	text-decoration: none;
	color:#faf42d;
}
#vertmenu ul li a:hover, #vertmenu ul li a:focus {
	text-decoration:underline;
	color: #faf42d;
}
#vertmenu .currentpage {
	color: #06521f;
	background-color:#E4FFCC;
	border-bottom: 1px dashed #06521f;
	padding: 5px 0px 5px 0px;
}
ul {
	margin-top:0px;
	padding-top:0px;
	padding-left:14px;
	list-style:disc;
}
ol {
	list-style-position:outside;
	margin-top:0px;
	padding-top:0px;
	padding-left:26px;
}
.spaceafter{
	margin-bottom:8px;
}
.nomargin {
	margin-bottom:0px;
	padding-bottom:0px;
}

/* Homepage boxes */
.hpbox{
	width:250px;
	height:140px;	
	padding:0px 0px 40px 0px;
}

.hphead{
	height:18px;
	background-color:#faf42d;
	padding: 10px 14px 10px 14px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
   position: relative;
   color: #000000;
   padding: 15px;
   border: 2px #000000 solid;}

.hpimg{
	margin:0px;
	padding:0px;		
}

div.corner-head {
   position: absolute;
   width: 15px;
   height: 15px;
   border: 0px;
   margin: 0px;
   padding: 0px;
   background-attachment: scroll;
   background-image: url(../img/circle2.png);
   overflow: hidden;
}

div.top_left-head {
   top: -2px;
   left: -2px;
   background-position: 0px 0px;
}

div.top_right-head {
   top: -2px;
   right: -2px;
   background-position: 15px 0px;
}

div.bottom_left {
 bottom: -2px;
   left: -2px;
   background-position: 0px 15px;
}
div.bottom_right {
   bottom: -2px;
   right: -2px;
   background-position: 15px 15px;
}

/* form styles */
.formlables{
	padding:4px 0px 4px 0px;
	font-weight:bold;
}

.formfield{
	padding:4px 0px 4px 0px;
}



 